## node-es6-map 0.1.5

=== debian/changelog ===
node-es6-map (0.1.5-1) unstable; urgency=low

  * Initial release (Closes: #875761)

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Sep 2017 16:54:43 +0530
