=== debian/control ===
Source: node-es6-map
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/medikoo/es6-map#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-es6-map.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-es6-map.git

Package: node-es6-map
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-d (>= 1)
 , node-event-emitter (>= 0.3.5)
 , node-es6-set (>= 0.1.5)
 , node-es5-ext (>= 0.10.14)
 , node-es6-symbol (>= 3.1.1)
 , node-es6-iterator (>= 2.0.1)
Description: ECMAScript6 Map polyfill
 Map collection as specified in ECMAScript6
 .
 Warning: 0.1 version does not ensure O(1) algorithm complexity (but O(n)).
 This shortcoming will be addressed in 1.0.
 .
 Node.js is an event-based server-side JavaScript engine.
